world: 65687d50-08cd-45f0-88e6-1c9a9b15d682
world-name: world
x: -93.60283648215123
y: 64.0
z: -20.802261621670596
yaw: -95.24005126953125
pitch: -4.350097179412842
name: Auctions
lastowner: a330250f-0159-4f49-929d-d59e2b883264
